

.mainSection{
    display:flex;
    justify-content: space-evenly;
    
}

.headerSection{
    display:flex;
    justify-content: space-between;
    padding:8px;
    background-color: aqua;
}

.topImage{
    border-radius:50%;
}

.userDetails{
    border:1px solid black;
    padding: 8px;
    background-color: #eee;
    text-align: center;
}